﻿/*#region Variables */
/*#region required variables */
/*$top-banner-bg-colour: #263a5f;*/
/*$header-bg-colour:$site-primary-colour;*/
/*#endregion */
/*#region load globals */
/*#region global variables */
/*#region typography */
/*#endregion */
/*#region headings */
/*#endregion */
/*#region layout */
/*#endregion */
/*#region breadcrumbs */
/*#endregion */
/*#region forms */
/*#endregion */
/*#region buttons */
/*#endregion */
/*#region navigation */
/*#endregion */
/*#region page cards */
/*#endregion */
/*#region pagination */
/*#endregion */
/*#region sharing widget */
/*#endregion */
/*#region search results */
/*#endregion */
/*#region tabs */
/*#endregion */
/*#region page banners */
/*#endregion */
/*#region call out */
/*#endregion */
/*#region image gallery */
/*#endregion */
/*#endregion */
/*#region mixins */
/*#endregion */
/*#endregion */
/*#region your overrides */
/*#endregion */
/*#endregion */
/*#region imports */
.breadcrumb {
  background-color: transparent !important; }

.breadcrumb > li a,
.breadcrumb > li.active {
  text-transform: uppercase; }

.breadcrumb > li.active {
  color: #333; }

.breadcrumb > li a {
  color: #337ab7; }

.breadcrumb > li + li:before {
  color: #333;
  content: "\00BB" !important; }

.btn {
  border-radius: 0; }

.btn-default {
  color: #fff;
  background-color: #ef5d5d;
  border-color: #ef5d5d; }

.btn-default:hover {
  color: #fff;
  background-color: #566586;
  border-color: #ef5d5d; }

.btn-full-width-xs {
  width: 100%; }

@media only screen and (min-width: 768px) {
  .btn-full-width-xs {
    width: auto; } }

.callout-component {
  background-color: #FDC54E;
  color: #fff;
  text-align: center; }
  .callout-component h2 {
    margin-top: 0;
    font-weight: 200;
    color: #fff; }
  .callout-component .callout-padding {
    padding-top: 20px;
    padding-bottom: 10px; }
  @media only screen and (min-width: 768px) {
    .callout-component .callout-padding {
      padding-top: 40px;
      padding-bottom: 40px; } }
  .callout-component .btn {
    margin-bottom: 10px;
    color: #fff;
    background-color: #eb3333;
    border-color: #eb3333;
    display: block; }
  .callout-component .btn:hover {
    color: #fff;
    background-color: #566586;
    border-color: #eb3333; }

.form-control {
  border-radius: 0; }

.field-validation-error {
  display: block;
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
  padding: 10px 5px; }

ul.form-validation-errors {
  list-style: none; }

.form-disclaimer-notice {
  margin-bottom: 10px;
  font-size: 90%;
  background-color: #e7e7e7;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 0px;
  color: inherit; }

.form-gdpr-notice {
  margin-bottom: 10px;
  font-size: 90%;
  background-color: #e7e7e7;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 0px;
  color: inherit; }

.form-disclaimer-notice.has-gdpr {
  margin-top: -10px;
  border-top: none; }

.form-gdpr-notice.has-disclaimer {
  border-bottom: none; }

.image-gallery-image {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  display: block;
  height: auto;
  margin-bottom: 20px; }

@media only screen and (max-width: 768px) {
  .image-gallery-image {
    width: 100%; } }

.image-gallery-description-text {
  text-align: center;
  margin-top: -15px;
  margin-bottom: 20px;
  font-size: 13px; }

.image-gallery-carousel-list-item {
  display: inline-block; }

#image-gallery-canvas {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto; }

.feed-component-gallery-image {
  width: 100%;
  margin-bottom: 20px; }

.feed-component-gallery-image.tiled {
  width: 49%;
  float: left;
  margin-right: 1%;
  margin-bottom: 5px; }

.feed-component-gallery-image.tiled.odd {
  clear: left; }

/*#region bootstrap gutters */
.container {
  padding-right: 7px;
  padding-left: 7px; }

.row,
.form-horizontal .form-group {
  margin-right: -7px;
  margin-left: -7px; }

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  padding-right: 7px;
  padding-left: 7px; }

.container-fluid > .navbar-collapse,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container > .navbar-header .grid-webpage-grid-container .grid-section {
  margin-right: -7px;
  margin-left: -7px; }

.grid-section .container {
  margin-bottom: 20px; }

/*#endregion */
.top-banner {
  background-color: #607d8b;
  padding: 10px;
  color: #fff;
  font-family: "Ubuntu", Helvetica, Arial, "Lucida Sans Unicode", "Lucida Grande", "Segoe UI", cursive; }

.top-banner .fa {
  margin-left: 10px; }

.top-banner a {
  color: #fff; }

header {
  background: #ef5d5d;
  color: #FFFFFF; }

header h1 {
  margin-bottom: 20px;
  font-weight: 300; }

header h1 a {
  color: #fff; }

header h1 a:hover {
  color: #fff;
  text-decoration: none; }

header .site-logo {
  max-width: 100%; }

.site-sub-title {
  color: #fff;
  font-size: 26px;
  font-family: "Ubuntu", Helvetica, Arial, "Lucida Sans Unicode", "Lucida Grande", "Segoe UI", cursive;
  text-align: right; }

@media only screen and (min-width: 768px) {
  .site-sub-title {
    margin-top: 30px;
    display: block; }
  .site-sub-title.no-image {
    margin-top: 20px; } }

#main-content {
  padding-top: 20px;
  padding-bottom: 60px; }

/*#region basic web page styles */
img.basic-webpage-main-image {
  margin-bottom: 10px; }

.item-container-content .summary-text {
  margin-bottom: 30px; }

/*#endregion */
footer {
  color: #FFFFFF;
  background: #ef5d5d;
  padding-top: 20px;
  padding-bottom: 20px; }

footer a {
  color: #FFFFFF; }

footer a:hover {
  color: #FDC54E; }

.footer-ofsted-link img {
  vertical-align: bottom; }

ul.footer-links {
  padding-left: 0;
  list-style: none; }

ul.footer-links-float-x2 li {
  width: 50%;
  float: left; }

ul.footer-links li {
  margin-bottom: 10px; }

.footer-social-icon {
  margin-top: 20px;
  margin-right: 10px; }

/*#region generic styles */
.margin-top-0 {
  margin-top: 0; }

.margin-top-10 {
  margin-top: 10px; }

.margin-top-20 {
  margin-top: 20px; }

.margin-top-30 {
  margin-top: 30px; }

.margin-bottom-0 {
  margin-bottom: 0; }

.margin-bottom-10 {
  margin-bottom: 10px; }

.margin-bottom-20 {
  margin-bottom: 20px; }

.margin-bottom-30 {
  margin-bottom: 30px; }

/*#endregion */
/*#region Sitemap */
ul.sitemap-list {
  list-style: none;
  padding-left: 0; }

ul.sitemap-list ul {
  list-style: none;
  margin-top: 5px; }

ul.sitemap-list li {
  margin-bottom: 10px; }

a.sitemap-top-level-section-link {
  font-weight: bold;
  font-size: 110%; }

/*#endregion */
/*#region calendar */
.calendar-embed {
  border: 1px solid #ccc; }

@media only screen and (max-width: 768px) {
  .calendar-embed {
    min-height: 600px; } }

/*#endregion */
/*#region pagination */
.pagination li a {
  border-color: #eb3333;
  color: #666; }

.pagination li.active a,
.pagination li.active a:hover {
  background-color: #eb3333;
  border-color: #eb3333; }

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
  background-color: #d2d2d2;
  border-color: #eb3333;
  color: #333; }

.pagination > li:first-child > a, .pagination > li:first-child > span,
.pagination > li:last-child > a, .pagination > li:last-child > span {
  border-radius: 0; }

.paging-container p {
  margin-bottom: 0; }

/*#endregion */
/*#region cookies */
.cookie-notice-banner {
  padding: 10px;
  background-color: #7f7b78;
  color: #fff;
  font-weight: 100; }

.cookie-notice-banner a {
  color: #fff;
  text-decoration: none; }

.cookie-notice-banner a:hover {
  color: #d0cecc;
  text-decoration: underline; }

/*#endregion */
/*#region youtube video component */
img.you-tube-loader {
  width: 100%; }

/*#endregion */
nav.navbar {
  background-color: #eb3333;
  border: none;
  border-radius: 0;
  color: #fff; }

.navbar-default .navbar-nav > li > a {
  color: #fff;
  border-bottom: 1px dotted #eb3333; }

@media only screen and (min-width: 768px) {
  .navbar-default .navbar-nav > li > a {
    border-bottom: none; } }

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  color: #fff;
  background: #ef5d5d; }

.navbar-toggle {
  border-radius: 0;
  border: none;
  border-radius: 20px;
  border: none;
  background-color: #eb3333; }

.navbar-toggle.collapsed {
  background-color: transparent;
  border: 0 solid #ccc; }

.navbar-toggle .icon-bar {
  background-color: #fff;
  width: 28px;
  height: 5px; }

.navbar-toggle.collapsed .icon-bar {
  background-color: #FFFFFF; }

/*#region page navigation options */
ul.basic-webpage-other-page-list {
  list-style: none;
  padding-left: 0;
  margin-top: 10px;
  background-color: #ccc; }

.feed-component .basic-webpage-other-page-list {
  margin-top: 0; }

ul.basic-webpage-other-page-list li.basic-webpage-other-page-list-header {
  background-color: #eb3333;
  display: block;
  width: 100%;
  border-bottom: 1px dotted #fff;
  padding: 10px;
  color: #fff; }

ul.basic-webpage-other-page-list li a {
  display: block;
  width: 100%;
  border-bottom: 1px dotted #fff;
  padding: 10px;
  color: #333; }

ul.basic-webpage-other-page-list li a:hover {
  background-color: #666;
  color: #fff;
  text-decoration: none; }

/*#endregion */
/*#region mega menu */
/*#region mega nav settings */
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static; }

.yamm .container {
  position: relative; }

.yamm .dropdown-menu {
  left: auto;
  margin-top: -1px !important;
  border-radius: 0;
  background: #eb3333 !important; }

.yamm .dropdown-menu a {
  color: #fff; }

.yamm .yamm-content {
  padding: 5px 15px; }

.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0; }

.yamm-nav-image {
  display: none; }

.yamm-content ul.sub-nav-list {
  margin-bottom: 10px;
  padding-left: 0;
  padding-right: 0; }

.yamm .root-nav-text {
  margin-bottom: 10px;
  font-size: 140%;
  font-weight: 100; }

.yamm .root-nav-text a:hover {
  text-decoration: none; }

.yamm .sub-nav-list li a {
  display: block;
  padding: 5px;
  padding-left: 10px; }

.yamm .sub-nav-list li a:hover {
  text-decoration: none;
  color: #fff;
  background: #ef5d5d; }

.yamm .sub-nav-list li a {
  display: block;
  padding: 5px;
  padding-left: 20px; }

.yamm .sub-nav-list li.sub-nav-heading a {
  border-bottom: 1px dotted #ef5d5d;
  padding-left: 10px;
  margin-right: 5px; }

@media only screen and (min-width: 768px) {
  .yamm .dropdown-menu {
    border: none;
    /*border-top: 1px dotted #ccc;*/
    font-weight: 100; }
  .yamm-nav-image {
    display: block; }
  .yamm-nav-image img {
    width: 100%;
    margin-top: -15px;
    border-radius: 3px; }
  .yamm .yamm-content {
    padding: 10px; }
  .yamm .yamm-content,
  .yamm .yamm-content a {
    color: #fff; } }

/*#endregion */
/*#region news articles */
/*.feed-component-news-items {
    background-color: $card-primary-bg-colour;
    color: #fff;
    padding: 10px;
}
.feed-component-news-items ul {
    list-style: none;
    padding: 0;
}
.feed-component-news-items li a{
    color:#fff;
    font-size:140%;
}*/
.news-feed-carousel .carousel-control {
  background: none; }

.news-feed-carousel .item {
  background-color: #ef5d5d !important; }

/*#endregion */
/*#endregion */
.carousel .item {
  min-height: 300px; }

.basic-webpage-banner {
  margin-bottom: 20px; }

.basic-webpage-banner.pull-up {
  margin-top: -20px; }

.basic-webpage-banner .item {
  background-size: cover;
  min-height: 300px;
  background-repeat: no-repeat;
  background-color: #f2ebeb; }

.basic-webpage-banner .carousel-caption {
  background-color: transparent; }

.basic-webpage-banner .carousel-caption .title {
  font-size: 38px;
  font-weight: 300;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }

.basic-webpage-banner .carousel-caption .sub {
  font-size: 18px;
  font-weight: 300;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }

.basic-webpage-banner .carousel-caption .btn-default {
  color: #fff;
  background-color: #eb3333;
  border-color: #eb3333;
  border-radius: 0;
  min-width: 160px; }

.basic-webpage-banner .carousel-caption .btn-default:hover {
  color: #fff;
  background-color: #566586;
  border-color: #eb3333; }

@media only screen and (min-width: 600px) {
  .basic-webpage-banner .carousel-caption .title {
    font-size: 48px; }
  .basic-webpage-banner .carousel-caption .sub {
    font-size: 22px; } }

/*#region homepage banners */
.basic-webpage-banner.homepage-banner {
  margin-top: -20px; }

.basic-webpage-banner.homepage-banner .item {
  min-height: 500px; }

.basic-webpage-banner.homepage-banner .carousel-caption {
  bottom: 40%;
  background: none;
  font-size: 30px; }

.basic-webpage-banner.homepage-banner .carousel-caption .title {
  font-size: 72px; }

.basic-webpage-banner.homepage-banner .carousel-indicators li {
  height: 20px;
  width: 20px;
  background-color: #eb3333;
  border-radius: 20px; }

.basic-webpage-banner.homepage-banner .carousel-indicators li.active {
  background-color: #ef5d5d; }

/*#endregion */
/*#region zoom/slide */
.carousel.zoom .item {
  min-height: 500px;
  background-color: transparent; }

@media only screen and (max-width: 1024px) {
  .carousel.zoom .item {
    background-position: center;
    min-height: 500px; }
  .carousel.zoom.start .item {
    transition: background-position linear 4s;
    background-position: left; } }

@media only screen and (min-width: 1154px) {
  .carousel.zoom .item {
    background-size: 110%;
    min-height: 500px; }
  .carousel.zoom.start .item {
    transition: background-size linear 4s;
    background-size: 100%; } }

@media only screen and (max-width: 768px) {
  .carousel.zoom.start .item {
    transition: background-position linear 30s; } }

/*#endregion */
/* #region responsive video banners */
.video-section .pattern-overlay {
  background-color: rgba(71, 71, 71, 0.59);
  padding: 110px 0 32px;
  min-height: 440px;
  /* Incase of overlay problems just increase the min-height*/ }

.video-banner-height-500 .video-section .pattern-overlay {
  min-height: 500px; }

.video-banner-height-600 .video-section .pattern-overlay {
  min-height: 600px; }

.video-section h2, .video-section h3 {
  text-align: center;
  color: #fff; }

.video-section h2 {
  font-size: 90px;
  text-transform: none;
  margin: 40px auto 20px;
  text-shadow: 1px 1px 1px #000;
  font-weight: 200; }

.video-section h3 {
  font-weight: lighter;
  margin: 0px auto 15px; }

.video-section .buttonBar {
  display: none; }

/* END responsive video banners */
.card {
  border-top: 0 solid #666;
  border-bottom: 0 solid #666;
  border-left: 0 solid #666;
  border-right: 0 solid #666;
  margin-bottom: 10px;
  background-color: #ef5d5d;
  padding: 20px; }

a.card {
  display: block;
  width: 100%;
  padding: 80px 20px;
  text-align: center;
  padding-bottom: 0; }

a.card:hover {
  text-decoration: none;
  background-color: #ef5d5d; }

.card.has-image {
  background-size: cover;
  filter: brightness(85%); }

.card.has-image:hover {
  filter: brightness(100%); }

.card-content {
  color: #fff;
  margin-bottom: 10px;
  min-height: 100px; }

.card h2,
.card h2 a,
.card h3,
.card h4 {
  margin-top: 0;
  color: #fff; }

.card h2 {
  font-weight: 300;
  margin-bottom: 30px; }

.card.multi-link li {
  padding: 5px 2px; }

.card.multi-link .card-content {
  min-height: 50px; }

.card.multi-link a:hover {
  color: #fff; }

.card ul.links {
  list-style: none;
  padding-left: 0;
  text-align: left; }

.card .links a {
  color: #fff; }

.card .links a:hover {
  color: #fff; }

/*#region colours */
.card.primary {
  background-color: #ef5d5d; }

a.card:hover {
  background-color: #ef5d5d; }

a.card.primary:hover {
  background-color: #eb3333; }

.card.secondary {
  background-color: #eb3333; }

a.card.secondary:hover {
  background-color: #ef5d5d; }

.card.tertiary {
  background-color: #FDC54E; }

a.card.tertiary:hover {
  background-color: #eb3333; }

/*#region news articles */
.news-container-list-item {
  background-color: #eb3333;
  color: #fff;
  margin-bottom: 20px; }

.news-container-list-item h3 {
  margin-bottom: 20px; }

.news-container-list-item a {
  color: #fff; }

.news-article-summary-content {
  padding: 20px 10px 5px; }

.news-article-summary-image {
  width: 100%; }

.article-page-content article img {
  max-width: 100%; }

.article-page-content h2 {
  margin-bottom: 30px; }

.article-page-content-summary {
  margin-bottom: 20px; }

/*#endregion */
/*#endregion */
/*#region share widget */
.share-widget {
  margin-bottom: 20px; }

.share-widget-title {
  font-weight: bold; }

.share-widget .fa {
  font-size: 16px; }

.share-widget .share-link {
  display: inline-block;
  color: #fff;
  padding: 3px 10px;
  background-color: #ccc;
  border: 1px solid #ccc; }

.share-widget.large .fa {
  font-size: 26px;
  padding: 6px; }

.share-widget.rounded .share-link {
  border-radius: 50px;
  padding: 5px 7px; }

.share-widget .share-link.facebook {
  background-color: #3b5998;
  border: 1px solid #3b5998; }

.share-widget a.share-link.facebook:hover {
  background-color: #fff;
  color: #3b5998;
  border: 1px solid #3b5998; }

.share-widget .share-link.twitter {
  background-color: #1da1f2;
  border: 1px solid #1da1f2; }

.share-widget a.share-link.twitter:hover {
  background-color: #fff;
  color: #1da1f2;
  border: 1px solid #1da1f2; }

.share-widget .share-link.linkedin {
  background-color: #0077b5;
  border: 1px solid #0077b5; }

.share-widget a.share-link.linkedin:hover {
  background-color: #fff;
  color: #0077b5;
  border: 1px solid #0077b5; }

.share-widget .share-link.googleplus {
  background-color: #dd5044;
  border: 1px solid #dd5044; }

.share-widget a.share-link.googleplus:hover {
  background-color: #fff;
  color: #dd5044;
  border: 1px solid #dd5044; }

.share-widget .share-link.pinterest {
  background-color: #bd081c;
  border: 1px solid #bd081c; }

.share-widget a.share-link.pinterest:hover {
  background-color: #fff;
  color: #bd081c;
  border: 1px solid #bd081c; }

.share-widget .share-link.email {
  background-color: #9e005d;
  border: 1px solid #9e005d; }

.share-widget a.share-link.email:hover {
  background-color: #fff;
  color: #9e005d;
  border: 1px solid #9e005d; }

.share-widget.large.rounded .share-link.email .fa {
  padding-left: 4px; }

/*#endregion */
.site-search-results-summary-title {
  margin-bottom: 20px; }

.site-search-header-form .btn-default {
  border: 1px solid #eb3333;
  background-color: #eb3333;
  color: inherit; }

.site-search-header-form .btn-default:hover {
  border: 1px solid #eb3333;
  background-color: #ef5d5d;
  color: #fff; }

.site-search-results-list-item {
  border-bottom: 1px dotted #eb3333;
  margin-bottom: 20px; }

.site-search-results-list-item p {
  margin-top: 20px; }

.table-default > thead > tr > th {
  background-color: #eb3333;
  color: #fff;
  font-weight: normal;
  border-bottom-width: 1px; }

td.doc-library-folder {
  background-color: #f1e9dd; }

.level-1 td.doc-library-folder {
  cursor: pointer; }

.tabbed-content-component {
  margin-bottom: 20px; }

.tabbed-content-component.vertical .tab-content {
  padding: 20px; }

.tabbed-content-component .tab-content h3 {
  margin-top: 0; }

.nav-tabs li a {
  border: none;
  border-radius: 0;
  font-family: Helvetica, Arial, "Lucida Sans Unicode", "Lucida Grande", "Segoe UI", cursive;
  font-weight: normal;
  color: #333;
  text-overflow: ellipsis;
  line-height: 1.2; }

.nav-tabs.nav-justified > li > a {
  border-radius: 0; }

.tab-content img {
  margin-left: 10px;
  margin-bottom: 10px;
  max-width: 100%; }

.tabbed-content-component .tab-content {
  border: 1px solid #ccc; }

/*#region vertical tabs */
.tabbed-content-component.vertical .nav-tabs {
  float: left;
  width: 30%;
  border-right: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  border: 1px solid #ccc; }

.tabbed-content-component.vertical .nav-tabs li {
  float: none;
  text-transform: uppercase; }

.tabbed-content-component.vertical .nav-tabs li a {
  border: none;
  border-radius: 0;
  font-family: Helvetica, Arial, "Lucida Sans Unicode", "Lucida Grande", "Segoe UI", cursive;
  font-weight: normal;
  color: #333;
  text-overflow: ellipsis;
  line-height: 1.2;
  padding: 20px 15px;
  border-bottom: 1px solid #ccc;
  margin-right: 0;
  background-color: transparent; }

.tabbed-content-component.vertical .nav-tabs li a:hover,
.tabbed-content-component.vertical .nav-tabs li.active a {
  background: #eb3333;
  color: #fff; }

.tabbed-content-component.vertical .tab-content {
  float: left;
  width: 70%;
  border: 1px solid #ccc;
  min-height: 400px; }

@media (max-width: 600px) {
  .tabbed-content-component.vertical .nav-tabs {
    float: none;
    border: none;
    border: 1px solid #ccc;
    width: 100%; }
  .tabbed-content-component.vertical .tab-content {
    float: none;
    padding: 20px;
    border: 1px solid #ccc;
    border-top: 0;
    width: 100%; }
  .tab-content img {
    margin-left: 0;
    width: 100% !important;
    height: auto !important; } }

/*#endregion */
/*#region horizontal tabs */
.tabbed-content-component.horizontal .tab-content {
  padding: 20px;
  border-top: none; }

.tabbed-content-component.horizontal .nav-tabs li a,
.tabbed-content-component.horizontal .nav-tabs li a:focus {
  background-color: transparent;
  color: #333;
  padding: 15px 20px;
  border: 1px solid #ccc;
  text-transform: uppercase; }

.tabbed-content-component.horizontal .nav-tabs li a:hover,
.tabbed-content-component.horizontal .nav-tabs li a:active,
.tabbed-content-component.horizontal .nav-tabs li.active a {
  background-color: #eb3333;
  color: #fff; }

@media (max-width: 600px) {
  .tabbed-content-component.horizontal .nav-tabs li {
    float: none; } }

/*#endregion */
@media (max-width: 600px) {
  .tab-content img {
    margin-left: 0;
    width: 100% !important;
    height: auto !important; } }

body {
  font-family: "Ubuntu", Helvetica, Arial, "Lucida Sans Unicode", "Lucida Grande", "Segoe UI", cursive;
  font-size: 16px; }

@media only screen and (min-width: 768px) {
  body {
    font-size: 14px; } }

h1, h2, h3, h4, h5, h6 {
  font-family: "Ubuntu", Helvetica, Arial, "Lucida Sans Unicode", "Lucida Grande", "Segoe UI", cursive; }

.image-component,
.video-component,
.feed-component {
  margin-bottom: 10px; }

.navbar {
  border-radius: 0; }

.alert,
.form-control {
  border-radius: 0; }

label.text-left {
  text-align: left !important; }

.alert h2 {
  margin-top: 0; }

.tickerItemContainer {
  height: 30px;
  overflow: hidden; }

.ticker {
  position: relative;
  padding: 5px 0px;
  list-style-type: none;
  white-space: nowrap;
  height: 30px; }

.ticker li {
  display: inline-block;
  box-sizing: border-box;
  padding-right: 100px; }

/*#endregion */
/*#region template specific settings */
body {
  padding-bottom: 50px; }

header img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 100px; }

header h1 {
  font-weight: bold;
  text-align: center; }

header h5 {
  font-style: italic;
  text-align: center; }

.header-social-icon {
  padding: 10px 0px 10px 0px;
  color: #FFFFFF; }

.header-social-icon:hover {
  color: #FDC54E; }

.cookie-notice-banner {
  background-color: #FDC54E; }

.cookie-notice-banner p {
  text-align: center; }

.cookie-notice-banner a {
  text-decoration: underline; }

.cookie-notice-banner a:hover {
  text-decoration: underline;
  color: black; }

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 50%;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center; }

.basic-webpage-banner .item {
  background-size: cover;
  min-height: 300px;
  background-repeat: no-repeat;
  background-color: #ef5d5d !important; }

.basic-webpage-banner .carousel-caption .title {
  font-size: 60px;
  font-weight: bold;
  text-shadow: 0 5px 5px rgba(0, 0, 0, 0.6); }

.callout-component h2 {
  font-size: 40px; }

nav {
  position: fixed;
  bottom: 50px;
  display: block;
  z-index: 9999;
  width: 100%; }

#hamburger {
  position: fixed;
  bottom: 0;
  z-index: 9999;
  height: 50px;
  background-color: #eb3333;
  width: 100%;
  border: 0px;
  padding: 0px; }

#hamburger:hover {
  color: #FDC54E; }

#hamburger:focus {
  outline: none; }

.navbar-fixed-bottom .navbar-collapse {
  max-height: none; }

nav a {
  display: block;
  width: 100%;
  text-align: center;
  background-color: #eb3333;
  border: 0px;
  color: #FFFFFF !important;
  padding: 3px 0px 3px 0px; }

nav a:hover {
  color: #FFFFFF;
  text-decoration: underline; }

.dropdown-menu li:first-child {
  font-size: 1.2em; }

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  color: white;
  text-decoration: underline;
  background-color: #ef5d5d;
  border: none; }

a.card {
  margin: 0px; }

#main-content {
  padding-top: 0px; }

.team-member-container {
  border-radius: 5px;
  min-height: 350px;
  margin-bottom: 10px; }

.odd {
  background-color: #FDC54E;
  border: 5px solid #FDC54E; }

.even {
  background-color: #ef5d5d;
  border: 5px solid #ef5d5d; }

.team-member-container img {
  display: block;
  margin: auto;
  padding-top: 20px;
  height: 240px; }

.team-member-container-name,
.team-member-container-job-title,
.team-member-container-bio {
  text-align: center; }

.team-member-container-name {
  margin-top: 20px; }

.team-member-container-job-title {
  font-weight: bold; }

.team-member-container-bio a {
  color: white; }

.team-member {
  background-color: #FDC54E;
  border: 5px solid #FDC54E;
  border-radius: 5px; }

.team-member-name,
.team-member-job-title,
.team-member-bio {
  text-align: center; }

.team-member-image img {
  display: block;
  margin: auto;
  min-height: 300px;
  padding: 20px 0px 20px 0px; }

.ticker li {
  display: inline-block;
  box-sizing: border-box;
  padding-right: 300px; }

.ticker li:last-child {
  display: inline-block;
  box-sizing: border-box;
  padding-right: 0px; }

.footer-toggle {
  display: block; }

#footer-toggle-button {
  display: none; }

footer a {
  display: block;
  text-align: center; }

footer p {
  padding-top: 20px; }

footer address {
  text-align: center; }

.footer-social-icon {
  color: #FFFFFF; }

.footer-social-icon:hover {
  color: #FDC54E; }

.footer-images {
  padding-top: 50px; }

.footer-images img {
  height: 80px;
  margin-right: 20px; }

.footer-images a {
  display: inline-block; }

@media only screen and (min-width: 768px) {
  header, header .col-sm-6 {
    min-height: 160px; }
  header img {
    display: block;
    position: absolute;
    z-index: 9999;
    height: auto; }
  header h1 {
    font-weight: bold;
    text-align: center; }
  header h5 {
    font-style: italic;
    text-align: center; }
  .header-social-icon {
    padding-top: 20px;
    color: #FFFFFF;
    font-size: 1.5em; }
  .header-social-icon:hover {
    color: #FDC54E; }
  .hamburger {
    display: none !important; }
  .dropdown-menu {
    border: 5px solid #FDC54E;
    min-width: 250px;
    padding: 0px; }
  .dropdown-menu > li > a {
    text-align: center;
    color: white; }
  .dropdown-menu > li > a:focus,
  .dropdown-menu > li > a:hover {
    color: #ef5d5d;
    text-decoration: underline;
    background-color: #ef5d5d; }
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:focus,
  .navbar-default .navbar-nav > .open > a:hover {
    color: white;
    text-decoration: underline;
    background-color: #ef5d5d; }
  .footer-toggle {
    display: none;
    position: fixed;
    bottom: 50px;
    width: 100%;
    z-index: 999; }
  #footer-toggle-button {
    display: block;
    position: fixed;
    bottom: 0px;
    right: 0px;
    height: 50px;
    padding: 15px 15px;
    z-index: 9999;
    color: white;
    cursor: pointer; }
  #footer-toggle-button:hover {
    color: #FFFFFF;
    background-color: #ef5d5d;
    text-decoration: none; }
  .buttonActive {
    background-color: #ef5d5d; }
  .footer-images {
    padding-top: 50px; }
  .footer-images img {
    height: 80px;
    margin-right: 20px; }
  .footer-images a {
    display: inline-block; }
  .footer-ofsted-link {
    padding-top: 50px;
    float: left; }
  .footer-social-icon {
    padding-right: 30px; }
  footer .col-sm-2 p a {
    display: inline-block; }
  footer a:hover {
    color: #FDC54E; } }

/*#endregion */

